<template>
  <commonStyle btnTitle="薪资待遇">
    <div></div>
  </commonStyle>
</template>
<script setup>
import commonStyle from './commonStyle.vue'
import { getDict } from '@/hooks/web/useDictionaries'
import { ref } from 'vue';

defineOptions({name: 'conditionFilter-payScope'})
let items = ref()
getDict('menduner_pay_scope').then(({ data }) => { // 薪资待遇
  data = data?.length && data || []
  items.value = data
})
</script>
<style lang="scss" scoped>
</style>
